
"All Words" = "Tous les mots";
"All" = "Tous";
"Analogy" = "Analogie";
"Any Word" = "Un des mots";
"Any" = "Indifférent";
"Clear Entries" = "Effacer les entrées";
"Comment" = "Commentaire";
"Comparison" = "Comparaison";
"Comparison:" = "Comparaison :";
"Content" = "Contenu";
"Context" = "Contexte";
"Exact" = "Exact";
"Fuzzy" = "Comparaison de mots approximatif";
"Related Words" = "Mots apparentés";
"Ignore Case" = "Ignorer la casse";
"Ignore Umlauts" = "Ignorer les accents";
"Database" = "Base de données";
"Databases" = "Bases de données";
"In Selection" = "Dans la sélection";
"Kind" = "Type";
"Label:" = "Étiquette :";
"Locking:" = "Verrouillage :";
"Unread:" = "Non lu :";
"Modified" = "Modifié le";
"Name" = "Nom ";
"No Case" = "Ignorer les majuscules";
"No Entries" = "Aucune entrée";
"Off" = "Désactivé";
"On" = "Activé";
"Operator" = "Opérateur";
"Operator:" = "Opérateur :";
"Phrase" = "Phrase";
"Quality of results" = "Qualité des résultats";
"Score" = "Score";
"Search for" = "Rechercher";
"Search for:" = "Rechercher :";
"Search in" = "Rechercher dans";
"Search in:" = "Rechercher dans :";
"Search options" = "Options";
"Live while typing" = "Affichage des résultats pendant la saisie";
"Live & prefix while typing" = "Live & partial matches while typing";
"Prefix while typing" = "Correspondances partielles pendant la saisie";
"Prefix" = "Préfixe";
"Search" = "Rechercher";
"Similar Words" = "Mots similaires";
"Size" = "Taille";
"Spelling" = "Orthographe";
"State:" = "Indicateur :";
"URL/Path" = "URL/Chemin";
"URL" = "URL";
"Meta Data" = "Métadonnées";
"Data" = "Données";
"Tags" = "Balises";
"Wildcards" = "Jokers";
"Word" = "Mot";
"Save search" = "Enregistrer la recherche";
"OK" = "OK";
"Cancel" = "Annuler";
"Name:" = "Nom :";
"Advanced..." = "Avancé...";
"Reset" = "Restaurer";

"Perform the following actions:" = "Perform the following actions:";
"Configurations" = "Configurations";
"New" = "Nouveau";
"Duplicate" = "Dupliquer";
"Rename..." = "Renommer...";
"Remove" = "Enlever";
"Add configuration" = "Ajouter configuration";
"Remove configuration" = "Enlever configuration";
"Actions" = "Actions";
"Export..." = "Exporter…";
"Import..." = "Importer…";
"Close" = "Fermer";
"Apply" = "Appliquer";
"Start index/counter at:" = "Start index/counter at:";

"On Demand" = "On Demand";
"On Creation" = "On Creation";
"On Import" = "On Import";
"On Startup" = "On Startup";
"On Quit" = "On Quit";
"Before Sync" = "Before Synchronization";
"After Sync" = "After Synchronization";
"Before Saving" = "Before Saving";
"After Saving" = "After Saving";
"On Download" = "On Download";
"On Upload" = "On Upload";
"On News" = "On News";
"On Scan" = "On Scan";
"On OCR" = "On OCR";
"On Imprint" = "On Imprinting";
"On Labelling" = "On Labelling";
"On Commenting" = "On Commenting";
"On Flagging" = "On Flagging";
"On Convert" = "On Convert";
"On Open" = "On Open";
"On Launch URL" = "On Launch URL";
"On Consolidation" = "On Moving into Database";
"On Deconsolidation" = "On Moving to External Folder";
"On Reminder" = "On Reminder";
"On Classify" = "On Classifying";
"On Move" = "On Moving";
"On Replicate" = "On Replicating";
"On Duplicate" = "On Duplicating";
"On Tagging" = "On Tagging";
"On Rename" = "On Renaming";
"On Open Externally" = "On Open Externally";
"On Edit Externally" = "On Edit Externally";
"On Rating" = "On Rating";
"Before Trashing" = "Before Trashing";
"Via Sorter" = "Via Sorter";
"On Clipping" = "On Clipping";
"Daily" = "Daily";
"Hourly" = "Hourly";
"Every Minute" = "Every Minute";
"Weekly" = "Weekly";
"On Workdays" = "On Workdays";
"On Weekends" = "On Weekends";
"Selection" = "Selection";
"All Databases" = "All Databases";
"Save" = "Enregistrer";
"Recent Searches" = "Recherches récentes";
"Save..."  = "Save…";
"Advanced" = "Advanced";
"Display:" = "Display:";
"Highlight Occurrences" = "Highlight Occurrences";
"Exclude Subgroups" = "Exclude Subgroups";
"Option-Click the + button to create compound predicates." = "Option-Click the + button to create compound predicates.";
"Search Assistant" = "Search Assistant";
